.AdminLanguage #edit {
	height: 200px;
	right: 290px;
}

.AdminLanguage #search {
	left: auto !important;
	height: 200px;
	width: 290px;
}

.AdminLanguage #main {
	top: 200px;
}

.AdminLanguage #search .Block {
	width: auto;
}

.AdminLanguage #search .Block .header {
}

.AdminLanguage #search .header DIV.button {
	background-color: #005B91;
	border-radius: 1px;
}